/*
Theme Name: ottimo
Theme URI: 
Template: hello-elementor
Author: X5G
Author URI: 
Description:
Tags:

*/


@import url("../hello-elementor/style.css");
@import url("./fonts/magnolia/styles.css");

body .top_wrapper .header_page.my-centered{
	min-height: 100px;
    box-sizing: border-box;
    height: auto !important;
	padding: 30px 0;
	background-color: #1a58a4;
}
body .top_wrapper .header_page.my-centered h1{
	line-height: 1.2;
	float: none;
	text-align: center;
	font-size: 36px;
}

#my-addthis{
	padding-top: 50px;
}
.wpcf7-form p{
	float: none;
}
span.wpcf7-not-valid-tip{
	margin-bottom: 15px;
}
.wpcf7-form-control.wpcf7-acceptance{
	background-color: #f5f5f5;
	display: block;
	padding-top: 10px;
	font-style: italic;
}
.wpcf7-form-control.wpcf7-acceptance a{
	font-weight: bold;
}

a#sponsor-napoli{
	display:none;
	float: right; 
	margin-left: 10px; 
	margin-top: 2px;
}
a#sponsor-napoli img{
	height: 96px;
}

@media( max-width: 480px ){
	.wpcf7-form .span6{
		width: 300px !important;
		padding-left: 0;
	}
	a#sponsor-napoli{
		margin-top: 7px;
	}
	a#sponsor-napoli img{
		height: 86px;
	}
}

@media( max-width: 767px ){
	body .top_wrapper .header_page.my-centered{
		padding: 20px 0;
	}
	body .top_wrapper .header_page.my-centered h1{
		font-size: 26px;
	}
	.menu-small ul.menu > li > ul > li > a:before{
		content: '- ';
	}
	.wpcf7-form .span6{
		width: 420px !important;
		padding-left: 0;
	}
}
@media( max-width: 979px ){
	body .top_wrapper .header_page.my-centered h1{
		font-size: 30px;
	}
}
@media ( min-width: 980px ) and ( max-width: 1199px ){
	#navigation nav .menu > li{
		padding-left: 7px;
		padding-right: 7px;
	}
	#navigation nav .menu > li > a{
		font-size: 14px;	
	}
}
@media( min-width: 768px ){
	.wpcf7-form .span4{
		width: 33.33333333333%;
	}
	.wpcf7-form .span5{
		width: 41.666666%;
	}
	.wpcf7-form .span7{
		width: 51.1%;
	}
}

h1, .h1,
h2, .h2{
	font-family: "Magnolia-Script", cursive !important;
}
.block_title h1{
	
}
body .header_2 nav li.current-menu-item > a{
	color: #fff;
}
.header_2 nav .menu>li.current-menu-item, 
.header_2 nav .menu>li.current-menu-parent, 
.header_2 nav .menu>li:hover{
	border-color: #fff;
}

.erinyen .tp-tab {
	margin: 0 -2px;
    background: #1a58a5;
}
.erinyen .tp-tab .tp-tab-title{
	color: #fff;
	text-align: center;
	text-transform: none;
	position:absolute;
	top:50%;
	width: 100%;
	padding: 0 15px;
	transform: translateY(-50%);
	box-sizing: border-box;
	line-height: 1.3;
}

/*
.latest_blog .no_carousel .blog-item{
	width: 50%;
}
*/

body #timeline_wall1.sboard .sb-item .sb-container,
body .sboard .sb-item .sb-thumb img{
	border-radius: 0;
	-webkit-border-radius: 0;
	border:none;	
}

body.home #content{
	padding-bottom: 0 !important;
}
body.home fws_5b9bdbbbb16d0{
	margin-bottom: 0;
}

/*
body .sb-loadmore {
	font-family: 'Baloo';
	font-weight: bold;
	color: #1a58a5;
	max-width: 300px;
    margin: 20px auto;
    padding: 10px 0 10px 0;
    background-color: #fff;
    font-size: 12px;
    text-align: center;
}
body .sb-loadmore:hover{
	background-color: #eee;
}
*/

body .mobile_small_menu.open:before{
	color: #fff;
}
body .sb-loadmore p,
.btn-ottimo{
	font-family: "Magnolia-Script", cursive;
	color: #fff;
	font-size: 26px;
	line-height: 1.2;
	padding: 25px 0;
	background-color: #1a58a5;
	background-image: url('img/btn-left.png'), url('img/btn-right.png');
	background-repeat: no-repeat, no-repeat;
	background-position: left center, right center;
	background-size: contain;
	display: block;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.btn-ottimo.btn-ottimo-red{
	background-color: #d00;
}
.btn-ottimo.btn-ottimo-sm{
	padding: 20px 0;
	font-size: 20px;
}
.btn-ottimo.btn-ottimo-xs {
    padding: 14px 0;
    font-size: 18px;
}
.btn-ottimo.btn-inline{
	display: inline-block;
	padding-left: 4%;
	padding-right: 4%;
}
.btn-ottimo.btn-ottimo-xxs {
    padding: 10px 20px;
    font-size: 13px;
    font-family: "Raleway", sans-serif;
}
.btn-ottimo.btn-flat{
	background-image: none;
}
.btn-ottimo.on-gray{
	background-image: url('img/btn-left-gray.png'), url('img/btn-right-gray.png');
}

body .sb-loadmore p,
.btn-ottimo.btn-ottimo-white{
	color: #1a58a5;
	background-color: #fff;
}
body .sb-loadmore p,
.btn-ottimo.on-blue{
	background-image: url('img/btn-left-blue.png'), url('img/btn-right-blue.png');
}


.btn-ottimo:hover{
	color: #fff;
	opacity: 0.7;
	cursor: pointer;
}
.btn-ottimo.active{
	color: #444;
	background-color: #f5f5f5;
}

body .sb-loadmore,
body .sb-loadmore:hover,
body .sb-loadmore:focus,
body .sb-loadmore:active {
    margin: 40px 0 20px 0;
    padding: 0;
    background: none;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
}
body .sb-loadmore p{
	height: auto !important;
	text-transform: none;
	display: inline-block;
	padding: 14px 30px !important;
	font-size: 18px;
	    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
body .sb-loadmore p:hover{
	cursor: pointer;
	opacity: 0.8;
}


#footer h1{
	font-size: 40px;
	color: #fff;
}
.custom-social i {
    color: #fff;
    padding: 30px 18px 0px 18px !important;
    font-size:2.7em;
}

.volantino{
	text-align: center;
	margin-bottom: 50px;
}
.volantino a.img-wrapper{
	display: block;
	min-height: 400px;
}
@media  (max-width: 980px) and (max-width: 1250px){
	.volantino a.img-wrapper{
		min-height: 300px;
	}
}
.volantino h3{
	font-size: 24px;
	font-family: 'Baloo';
	margin-bottom: 10px;
	text-transform: uppercase;
}
.volantino img{
	max-width: 70%;
	margin-top: 30px;
	margin-bottom: 30px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
}
#ultimi-volantini .volantino:first-child img{
	transform: rotate(-6deg) !important;
}
#ultimi-volantini .volantino:last-child img{
	transform: rotate(6deg) !important;
}

.volantino p{
	font-size: 15px;
}
.volantino .btn-ottimo{
	margin-left: 15px;
	margin-right: 15px;
}


.embed-responsive-16by9 {
    padding-bottom: 56.25% !important;
}

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
}
.embed-responsive .embed-responsive-item, 
.embed-responsive embed, 
.embed-responsive iframe, 
.embed-responsive object, 
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
#tasti-volantini{
	text-align: center;
}
#tasti-volantini > div{
	width: 33%;
	box-sizing: border-box;
	display: inline-block;
}
#tasti-volantini > div a{
	margin: 15px;
}

.no-margin-bottom{
	margin-bottom: 0 !important;
}

#ottimo-template #wpsl-wrap .wpsl-search{
	margin-bottom: 0;
}
#ottimo-template .wpsl-input{
	width: auto;	
}
#ottimo-template .wpsl-input label, 
#ottimo-template #wpsl-radius label, 
#ottimo-template #wpsl-category label{
	width: auto;
}
#ottimo-template .wpsl-select-wrap{
	width: auto;
}
#ottimo-template #wpsl-category{
	width: auto;
	clear: none;
}
#ottimo-template .wpsl-dropdown{
	width: 100px;
}

#ottimo-template #wpsl-stores ul li	div.wpsl-scheda-negozio,
#ottimo-template .wpsl-more-info,
#ottimo-template .wpsl-direction-wrap{
	display: inline-block;
}
#ottimo-template #wpsl-stores ul li	div.wpsl-scheda-negozio,
#ottimo-template .wpsl-more-info a{
	font-family: 'Baloo', sans-serif;
	color: #1a58a5 !important;
	font-size: 11px;
	text-transform: uppercase;
}
#ottimo-template .wpsl-direction-wrap a,
#wpsl-gmap a.wpsl-directions{
	background-color: #1a58a5;
	color: #fff !important;
	padding: 4px 6px;
	margin-top: 5px;
	display: inline-block;
	font-family: 'Baloo', sans-serif;
	line-height: 1;
}
#wpsl-gmap a.wpsl-directions{
	display: block;
	width: 100%;
	box-sizing: border-box !important;
	text-align: center;
}
#ottimo-template .wpsl-direction-wrap a,
#wpsl-gmap a.wpsl-directions{
	background-color: #d00;
}
#ottimo-template .wpsl-more-info a:hover,
#ottimo-template .wpsl-direction-wrap a:hover,
#wpsl-gmap a.wpsl-directions{
	cursor: pointer;
	opacity: 0.7;
}
.gm-style-iw .store-name,
#ottimo-template #wpsl-stores li .wpsl-store-location .store-name{
	font-family: "Magnolia-Script", cursive;
	text-transform: none;
	font-size: 22px;
    line-height: 1.5;
}
.gm-style-iw .store-name a:hover,
#ottimo-template #wpsl-stores li .wpsl-store-location .store-name a:hover{
	color: #d00 !important;
}
#ottimo-template #wpsl-wrap #wpsl-result-list li {
	text-align: center;
}
#ottimo-template #wpsl-wrap #wpsl-result-list li .wpsl-direction-wrap{
	display: none !important;
}

#ottimo-template #wpsl-stores ul li div.wpsl-store-location span{
	display: none;
}
#ottimo-template #wpsl-stores ul li div.wpsl-store-location span.store-name,
#ottimo-template #wpsl-stores ul li div.wpsl-store-location span.wpsl-street{
	display: block;
}
#ottimo-template #wpsl-stores ul li div.wpsl-store-location span.wpsl-street{
	margin-bottom: 6px;
}

#ottimo-template #wpsl-stores ul li	div.wpsl-scheda-negozio a{
	color: #17bebb;
}
.gm-style-iw .store-name{
	margin-bottom: 10px;
}


.single-wpsl_stores #content{
	padding-top: 30px;
}
.single-wpsl_stores .entry-title{
	text-align: center;
	font-size: 50px;
	margin-bottom: 20px;
}
.single-wpsl_stores .entry-content address{
	display: block;
	text-align: center;
/* 	font-family: 'Baloo', sans-serif; */
	font-size: 20px;
	font-style: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
/* 	color: #888; */
}
.single-wpsl_stores .entry-content h3,
.single-wpsl_stores .entry-content .h3{
	text-align: center;
	font-family: 'Baloo', sans-serif;
	text-transform: uppercase;
	font-size: 26px;
	color: #1a58a5;
	margin-bottom: 20px;
}

#orari{
	font-size: 16px;
	text-align: center;
	margin-bottom: 40px;
}

#numeri-telefono{
	font-size: 16px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 40px;
}

#numeri-telefono .social-icon{
	display: inline-block;
	width: 46px;
	height: 46px;
	line-height: 46px;
	font-size: 24px;
	background-color: #3b5998;
	color: #fff;
	text-align: center;
	border-radius: 50%;
}

#reparti,
#servizi{
	text-align: center;
}
#reparti .reparto,
#servizi .servizio{
	display: inline-block;
	margin: 15px 10px;
}
#servizi .servizio{
	min-width: 120px;
}
#reparti .reparto img,
#servizi .servizio img{
	margin-bottom: 10px;
	width: 90px;
    transition: all .5s ease-in-out;
/*     filter: grayscale(100%); */
}
#reparti .reparto span,
#servizi .servizio span{
	display: inline-block;
	font-size: 14px;
	text-transform: lowercase;
	font-weight: bold;
	opacity: 0;
	transition: all .5s ease-in-out;
	position: relative;
	top: -30px;
/* 	font-family: 'Baloo', sans-serif; */
}
#reparti .reparto:hover img,
#servizi .servizio:hover img{
	transform: rotateY(180deg);
/* 	filter: grayscale(0%); */
}
#reparti .reparto:hover span,
#servizi .servizio:hover span{
	opacity: 1;
	top: 0;
}


#reparti .reparto.bevande span{ color: #1fadb6; }
#reparti .reparto.macelleria span{ color: #a30b00; }
#reparti .reparto.gastronomia span{ color: #bc5919; }
#reparti .reparto.nail span{ color: #e487b4; }
#reparti .reparto.ortofrutta span{ color: #73b329; }
#reparti .reparto.panetteria span{ color: #d5871e; }
#reparti .reparto.pescheria span{ color: #3bc8f3; }
#reparti .reparto.pet-food span{ color: #b6a5a0; }
#reparti .reparto.salumeria span{ color: #fb8f2a; }
#reparti .reparto.self-service span{ color: #00a4e4; }
#reparti .reparto.surgelati span{ color: #0063aa; }

#servizi .servizio span{ color: #0063aa; }

#volantino-store{
	max-width: 350px;
	margin: 0 auto;
}
#volantino-store .volantino img{
	max-width: 60%;
}
#volantino-store .volantino{
	margin-bottom: 0;
}

.paragrafo p{
	font-size: 15px;
	line-height: 2;
}
.Baloo{
	font-family: 'Baloo', sans-serif;
}

body.page-id-184 #content,
body.page-id-2296 #content{
	padding-bottom: 0;
}

#pre-punti-vendita{
	margin-bottom: 30px !important;
	margin-top: 0 !important;
}
body.page-id-251 #content, /* Punti Vendita */
.page-id-2051.page_header_yes #content, /* Punti Vendita */
.page-id-691 #content /* Ottima Card */{ 
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.blog-item.boxed ul.info > li:first-child{
	display: none;
}

table#soglie-spesa tr td,
table#soglie-spesa tr th{
	text-align: center;
	width: 33.3333%;
}
table#soglie-spesa tr:hover td{
	background-color: #f5f5f5;
}

@media ( max-width: 480px ){
	body #logo {
	    float: left;
	    left: 59px !important;
	}
	#ultimi-volantini .volantino h3{
		margin-bottom: 0;
	}
	#tasti-volantini > div{
		width: 49%;
	}
	#tasti-volantini > div a{
		margin: 10px;
	}
	
	#ottimo-template .wpsl-store-location{
		padding-left: 10px;
	}
	#ottimo-template .wpsl-more-info{
		margin-left: 10px;
	}
}
@media ( max-width: 767px ){
	#reparti .reparto span{
		opacity: 1;
		top: 0;
	}
	#servizi .servizio{
		min-width: 120px;
	}
	#servizi .servizio span{
		opacity: 1;
		top: 0;
	}
}
@media ( min-width: 1199px) {
	#ottimo-template #wpsl-gmap{
		width: 75%;
	}
	#wpsl-result-list{
		width: 25%;
	}
}

















/* nuovo css */

.aboutCustomBloccoCentrale{
	color:#404040 !important
}





/* footer */
.custom-social{
	padding:30px 0;
	color:white;
	text-align:center;
}



.newsletter-Custom {
    background: url('https://www.ottimosupermercati.it/wp-content/uploads/2018/04/fidelity2.jpg') center no-repeat;
    background-size: cover;
    text-align: center;
    padding: 0px 0 50px 0;

}

.newsletter-Custom-cont{
	padding:30px 0;
	color:white;
	text-align:center;
}

.newsletter-Custom-cont p{
	color:white !important;
	font-size:1.5em;
	font-weight: 400;
	margin: 50px auto;
}
.gruppo{padding:0;}

.newsletter-Custom-cont input{
	width: 320px;
	color:#404040 !important;
	font-size:1.3em;
	padding:12px 0px 12px 25px;
	border: 0;
	border-radius: 5px 0px 0px 5px;
	margin-left: -70px;
}

@media (max-width:480px){
  .newsletter-Custom-cont input{
    width: 220px !important;
  }
}




.newsletter-Custom-cont button{
	color: #404040;
  background: #fff;
	position: absolute;
	margin:0px !important;
	font-size:20px;;
	text-align:center !important;
	padding:12px 25px;
	border: 0;
	border-radius: 0px 5px 5px 0px;
}

/* footer */


.vc_col-xs-12.areaCustom{
	background:white !important;
	border-radius:5px !important;
	text-align:center;
	padding:10px;
}
.vc_col-xs-12.areaCustom:hover{
	background:#124582 !important;
	transition: ease-in-out;
	transition-duration: .5s;
}

.vc_col-xs-12.areaCustom a h3{
	color:#404040 !important;
	font-weight: 400 !important;
	}
.vc_col-xs-12.areaCustom a h3:hover{
	color:white !important;
	font-weight: 400 !important;
	transition: ease-in-out;
	transition-duration: .5s;
	}

/*.header_page .page_parents li:nth-child(1){display:none;}*/
.header_page .page_parents li{display:none;}




@media (max-width:920px){
  .tp-tabs{display:none; height: 0 !important;}
}
/*
#social-sss{
  width: 66% !important;
  margin: 0 auto !important;
}*/

#timeline_wall1.sboard.sb-flat .sb-item .sb-container {
    border-color: #305790;
    margin: 10px;
}
.h2card{
  margin-top: 5% !important;
}
@media (max-width:767px){
  .h2card{
    margin: 0px 0px 50px 0!important;
  }
}

.volantino_btn a {
    background: #f39d08 !important;
    margin-top: 0px;
    padding: 10px 107px;
    color: white !important;
}

img.type_image.animated.fadeInnone.alignment_left {
/*     transform: rotate(-6deg) !important; */
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
}

#numeri-telefono a{
	color: black;
	font-size: 14px;
}

.btn-ottimo:hover {
   color: #fff;
   opacity: 0.7;
   cursor: pointer;
}

.btn-ottimo:hover {
    color: #fff !important;
    opacity: 0.7 !important;
    cursor: pointer !important;
}

.wpsl-store-location .store-name a {
    font-family: "Magnolia-Script", cursive !important;
    text-transform: none !important;
    font-size: 22px !important;
    line-height: 1.5 !important;
	color: #1a58a5 !important;
}

strong, b {
	font-weight: 800;
}

